

#gal35sb {
  width:715px;
  height:624px;
}
#gal35bg {
  text-align:left;
  padding:8px;
}
#gal35vp {
  width:713px;
  height:604px;
  top:0px;
  left:0px;
}

#gal35vp {
  position:relative;
}
#gal35vp a, #gal35vp span {
  position:absolute;
}
#gal35bg, #gal35sb {
  position:static;
}
#gal35vp span.imgbigi, #gal35vp span.imgsmli, #gal35vp span.imgdescm, #gal35vp span.imgdesci {
  position:static;
}
#gal35vp * {
  text-decoration:none;
}
#gal35vp span.imgsmlo, #gal35vp span.imgbigo, #gal35vp span.xxl {
  background:#FFF no-repeat center;
}
#gal35vp a:hover span.imgsmlo, #gal35vp span.imgbigo {

}

#gal35vp span.imgbigo {
  left:0px;
  top:0px;
  background:url('http://www.k2-store.com/ebay/ldg.gif') no-repeat center;
}

#gal35vp span.imgbigi {
  left:0px;
  top:0px;
  width:0px;
  height:0px;
  background:no-repeat center;
  cursor:default;
}
#gal35vp a:hover span.imgbigi, #gal35vp a#gal35b00 span.imgbigi {
  width:600px;
  height:600px;
}

#gal35vp a {
  display:block;
  cursor:default;
}
#gal35vp span.area, #gal35vp span.imgbigo, #gal35vp span.imgbigi, #gal35vp span.imgsmlo, #gal35vp span.imgsmli, #gal35vp span.imgdesci, #gal35vp span.imgdescm, #gal35vp span.imgdesco {
  display:block;
}
#gal35vp span.area {
  visibility:hidden;
  width:0;
  height:0;
}
#gal35vp a:hover span.area, #gal35vp a#gal35b00 span.area {
  visibility:visible;
  width:100%;
  height:100%;
}
#gal35vp a {
  z-index:3;
}
#gal35vp a:hover {
  z-index:2;
}
#gal35vp a#gal35b00 {
  z-index:1;
}
#gal35bg, #gal35vp {
  z-index:0;
}
#gal35vp span.xxl {
  padding:1px;
  right:-4px;
  bottom:-4px;
  font-size:8px;
  line-height:1em;
  color:#369;
  font-family:arial,sans-serif;
  text-align:center;
  cursor:pointer;
}

#gal35vp span.imgdesco {
  right:0px;
  bottom:0px;
  width:0;
  height:0;
  background:#FFF;
}
#gal35vp a:hover span.imgdesco, #gal35vp a#gal35b00 span.imgdesco {
  width:79px;
  height:21px;
}

#gal35vp span.imgdescm {
  padding:2px;
  border:2px groove #FFF;
}

#gal35vp span.imgdesci {
  width:0;
  height:0;
  font-family:verdana,sans-serif;
  font-size:11px;
  line-height:13px;
  font-style:normal;
  color:#333;
  white-space:nowrap;
  overflow:hidden;
  cursor:default;
}
#gal35vp a:hover span.imgdesci, #gal35vp a#gal35b00 span.imgdesci {
  width:71px;
  height:13px;
}

.hint {
  width:717px;
  text-align:left;
  font-size:10px;
  color:#999;
  font-family:verdana,sans-serif;
  margin:1em 0;
}

#gal35vp span.imgsmli { width:75px; height:75px; }
#gal35vp a { width:79px; height:79px; }
#gal35vp span.area { left:0px; top:0px; }
#gal35vp span.imgsmlo, #gal35vp span.imgsmli { left:0px; top:0px; }

a#gal35b01, a#gal35b01:hover span.imgsmlo { left:634px; top:0px; }
a#gal35b02, a#gal35b02:hover span.imgsmlo { left:634px; top:105px; }
a#gal35b03, a#gal35b03:hover span.imgsmlo { left:634px; top:210px; }
a#gal35b04, a#gal35b04:hover span.imgsmlo { left:634px; top:315px; }
a#gal35b05, a#gal35b05:hover span.imgsmlo { left:634px; top:420px; }

#gal35vp a:hover, #gal35vp a#gal35b00 {
  left:0px;
  top:0px;
  width:713px;
  height:604px;
}
/*==== Rahmenfarbe, -textur (sonst grau) ====*/
#gal96bg {background-color:none; }

/*==== Bildhintergrundfarbe (sonst weiss) ====*/
#gal96vp span.imgbigo, #gal96vp span.imgsmlo, #gal96vp span.imgdesco { background-color:#FFF; }

#gal96bg {background-color:none; }


#gal96vp span.imgbigo, #gal96vp span.imgsmlo, #gal96vp span.imgdesco { background-color:#FFF; }
